# Generated by Django 5.0 on 2024-04-09 17:33

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("users", "0018_alter_userpublic_show_hardcore_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="usercontext",
            name="notify_viewed_at",
            field=models.DateTimeField(
                blank=True,
                default=None,
                help_text="Время, когда пользователь последний раз просматривал уведомления",
                null=True,
            ),
        ),
    ]
